Bug 1834893 - ethtool-5.6 is available
Summary: ethtool-5.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ethtool
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-12 15:31 UTC by Upstream Release Monitoring
Modified: 2020-06-03 02:09 UTC (History)
3 users (show)

Fixed In Version: ethtool-5.6-1.fc32 ethtool-5.6-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-14 02:36:17 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-05-12 15:31:35 UTC
Latest upstream release: 5.6
Current version/release in rawhide: 5.4-2.fc32
URL: https://www.kernel.org/pub/software/network/ethtool/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/763/

Comment 1 Upstream Release Monitoring 2020-05-12 15:31:40 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2020-05-12 23:14:53 UTC
FEDORA-2020-b5e8e00514 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b5e8e00514

Comment 3 Fedora Update System 2020-05-12 23:23:50 UTC
FEDORA-2020-88c0d67455 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-88c0d67455

Comment 4 Fedora Update System 2020-05-12 23:24:20 UTC
FEDORA-2020-eca786a240 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-eca786a240

Comment 5 Fedora Update System 2020-05-13 03:56:18 UTC
FEDORA-2020-b5e8e00514 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b5e8e00514`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b5e8e00514

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-05-13 05:20:32 UTC
FEDORA-2020-eca786a240 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-eca786a240`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-eca786a240

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-13 05:52:00 UTC
FEDORA-2020-88c0d67455 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-88c0d67455`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-88c0d67455

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-14 02:36:17 UTC
FEDORA-2020-b5e8e00514 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-06-03 02:09:25 UTC
FEDORA-2020-88c0d67455 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.